function ModalDialoOpen(strUrl,strHeight,strWidth)
{
	var obj = new Object();
	var k = window.showModalDialog(strUrl,obj,'dialogHeight:'+strHeight+'px;dialogWidth:'+strWidth+'px;help:no;status:no');
	return false;
}
function ModalDialoOpenFull(strUrl)
{
	var obj = new Object();
	var k = window.showModalDialog(strUrl,'','help:no;status:no');
	return false;
}
function abc(e,url)
{
    e.target="_blank";
    e.href=url;
    alert(e.href + "  " + e.target + "   "  + e);
}
